.colour-maroon{
	color:#63012f;
}

.colour-orange{
	color:#fbd934;
}

hr.yellow{
	height:1px;
	color:#feb937;
	background:#feb937;
	margin:40px 0;
}

hr.maroon{
	height:1px;
	color:#63012f;
	background:#63012f;
	margin:40px 0;
}

.dining_intro{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:16px;
	color:#414141;
	line-height:180%;
}

.inside_tagline{
	display:block;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 64px;
	text-transform: uppercase;
	color: #111212;
	margin: 0 0px 40px 40px;
	line-height: 95%;
}

.with_out_margin_left_inside_tagline {
	display:block;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 64px;
	text-transform: uppercase;
	color: #111212;
	margin: 0 0px 50px 0px;
	line-height: 95%;
}

.area_tagline{
	display:block;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	font-size:41px;
	text-transform:uppercase;
	color:#111212;
	padding: 0 0 0 40px;
	line-height:95%;
}

.area_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 28px;
	text-transform: uppercase;
	color: #111212;
	margin: 0 0 15px 0;
	padding: 0 0 0 40px;
	line-height:95%;
}

.content-with-padding-40{
	display:block;
	vertical-align:top;
	padding:0px 40px;
}

.content-with-padding-20{
	display:block;
	vertical-align:top;
	padding:0px 20px;
}

.fullwidth-image{
}

.fullwidth-image img{
	width:100%;
	margin:0 0 40px 0;
}